---
version: "3"
services:
  werefox-obs-layouts:
    image: next-js:latest
    container_name: werefox-obs-layouts
    build:
      context: .
      dockerfile: Dockerfile
    volumes:
      - ./src:/usr/src/app/
    ports:
      - "64209:64209"
    command: bash -c "cd werefox-obs-layouts && npm run $MODE"
